@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i|PT+Serif:400,400i,700,700i);html, body {
  box-sizing: border-box;
  font: normal normal 16px/1.4 'Nimbus Sans', 'nimbus-sans', 'Helvetica', sans-serif;
  overflow: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

*, *::before, *::after {
  box-sizing: inherit; }

blockquote {
  margin: 0; }

figure {
  margin: 0; }

ul {
  padding: 0; }
  ul li {
    list-style-type: none;
    margin-bottom: .7em; }

a, a:active, a:link, a:visited {
  color: #fff; }

a:hover {
  color: #fff; }

#wolken {
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  z-index: 100000; }

.wrapper {
  height: 100vh;
  overflow: hidden;
  width: 100vw;
  background-color: #fdf6f3; }

.header {
  display: none;
  padding: 0 32px;
  position: fixed;
  z-index: 1000;
  color: #fff;
  font-size: 48px;
  font-weight: normal;
  margin: 0; }

.view {
  overflow: auto;
  position: absolute; }

.scrollbox {
  padding: 32px; }

.main-text .scrollbox {
  min-width: 30vw;
  font-size: 1.125rem; }
  .main-text .scrollbox p {
    width: 28vw; }

.main-text-0 {
  background-color: #fdf6f3;
  color: #264184; }
  .main-text-0 .scrollbox {
    padding-left: 64px;
    font-size: 1.26562rem; }
    .main-text-0 .scrollbox p {
      width: 33vw; }

.main-text-1 {
  color: #fdf6f3;
  width: 35vw;
  background-color: #000;
  height: 95vh;
  left: -45vw;
  padding: 0 32px;
  font-size: 1.42383rem; }
  .main-text-1 .scrollbox {
    font-size: 1.125rem;
    width: 30vw; }

.main-text-2 {
  box-shadow: 0 0 20px #666;
  background-color: #666;
  left: -33vw; }

.main-text-3 {
  background-color: #fdf6f3;
  width: calc(65vw - 32px);
  left: calc(70vw - 32px);
  color: #264184;
  font-family: "Nimbus Sans", "Helvetica", sans-serif; }
  .main-text-3 .scrollbox {
    font-size: 1.125rem; }
    .main-text-3 .scrollbox .columns {
      width: 100%; }
      .main-text-3 .scrollbox .columns:first-child {
        padding-left: 32px; }
    .main-text-3 .scrollbox p {
      width: 100%;
      max-width: 500px; }

.filler-0 {
  background-color: #666;
  height: 100vh;
  top: 0;
  left: 0;
  width: 16px; }

.filler-1 {
  background-color: #000;
  left: -33vw;
  top: 85vh;
  height: 15vh;
  width: calc(33vw + 16px); }

.images {
  background-color: #555;
  right: 0;
  top: 0;
  width: 67vw; }

.about {
  background-color: #028517;
  bottom: 0;
  font-family: "Nimbus Sans", "Helvetica", sans-serif;
  height: 16px;
  width: 100vw; }
  .about h3 {
    margin: 1em 0 0; }

.columns {
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  width: 48vw; }
  .columns div {
    -webkit-box-flex: 1;
        -ms-flex: 1 50%;
            flex: 1 50%;
    padding-right: 32px; }

.agenda {
  width: 25vw;
  background-color: #016615;
  color: #eee;
  font-size: 0.88889rem; }
  .agenda li {
    padding-bottom: 3px;
    border-bottom: 1px solid #fdf6f3; }

.colophon {
  width: 25vw;
  font-size: 0.79012rem;
  background-color: #66cc7a; }

.logo {
  width: 100vw;
  bottom: 0; }

.logos {
  background-color: #ddd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100vw; }
  .logos-item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    max-width: 140px;
    padding: 21.33333px 32px 10.66667px; }
    .logos-item img {
      width: 100%;
      height: auto; }

#afk {
  max-width: 160px; }

#fpk {
  max-width: 120px; }

#bng {
  max-width: 160px; }

#beamlab {
  max-width: 220px; }

#subba {
  max-width: 240px; }

#spectro {
  max-width: 240px; }

#showsync {
  max-width: 240px; }

.video {
  padding: 0 10vw; }
  .video-1 {
    top: -100vh;
    width: 100vw;
    height: 100vh;
    background-color: #333; }
    .video-1 .bar {
      position: absolute;
      left: 0;
      top: 0;
      width: 16px;
      height: 100%;
      background-color: #666; }
  .video-embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
    .video-embed-container iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: none; }

#cover {
  background-color: rgba(0, 0, 0, 0.75);
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out; }

.cover-title {
  position: absolute;
  width: 23vmax;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  opacity: 1; }
  .cover-title-1 {
    top: 10vh;
    left: 10vw; }
  .cover-title-2 {
    top: 20vh;
    left: 55vw; }
  .cover-title-3 {
    top: 40vh;
    left: 20vw; }
  .cover-title-4 {
    top: 65vh;
    left: 25vw; }

.cover-canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  opacity: 1; }

.is-hidden {
  opacity: 0; }

.gallery--item {
  font-family: "Nimbus Sans", "Helvetica", sans-serif;
  color: #fff;
  position: absolute;
  top: 0;
  overflow: hidden; }
  .gallery--item figure {
    padding: 32px;
    width: 100%; }
  .gallery--item img {
    width: auto;
    height: 100%; }
  .gallery--item figcaption {
    padding: 10.66667px 0;
    font-size: 1rem; }
  .gallery--item img, .gallery--item figcaption {
    width: 100%; }

#gallery-1 {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background-color: #ddd;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  height: 100vh;
  right: -25vw;
  width: 25vw;
  box-shadow: 0 0 20px #666; }
  #gallery-1 figure {
    padding-bottom: 0; }

#gallery-2 {
  background-color: #111;
  height: 85vh;
  right: -25vw;
  width: 25vw;
  box-shadow: 0 0 20px #000; }
  #gallery-2 figure {
    height: 35vh;
    padding: 32px 0 0; }
  #gallery-2 figcaption {
    padding-left: 16px; }

#gallery-3 {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background-color: #222;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  height: 85vh;
  right: -50vw;
  width: calc(50vw - 16px); }
  #gallery-3 figure {
    height: 50vh;
    padding: 0 0 0 32px; }

.filler-2 {
  background-color: #ddd;
  top: 0;
  right: -50vw;
  width: calc(50vw - 16px);
  height: 32px; }

.displacement {
  -webkit-filter: url(#displacementFilter);
          filter: url(#displacementFilter); }

.clearfix::after {
  content: " ";
  display: table;
  clear: both; }

.serif {
  font-family: "Nimbus Roman D", "Times", serif; }
